<h2 class="text-center gradient-border"  id="box">My notes</h2>
<!-- <nav>
  <a href="/notes">Notes</a>
  <a href="/add-note">Add a Note</a>
</nav>
<router-outlet></router-outlet> -->
<app-add-notes></app-add-notes>
<app-notes></app-notes>